Jump to content

macOS Ventura 13.0 beta3


Akerbeltz14
 Share

Recommended Posts

 

I hope nobody gets angry, because it is not the right place maybe, but if you use SSDT-DELL-LATITUDE-7280 you don't have to use other SSDT because that SSDT includes all the patches for your Dell, if you use it disable every other SSDT.
https://drive.google.com/drive/folders/1ZNwe7Rw2ZXV0fbzpnRq43uhnUIDqp6Nh?usp=sharing test this EFI , ioreg if start.

 

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share

×
×
  • Create New...